Bug 496321 - quick search, doc search option removed when proxy sdc page
quick search, doc search option removed when proxy sdc page
Product: Red Hat Satellite 5
Classification: Red Hat
Component: WebUI (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Jesus M. Rodriguez
wes hayutin
Depends On:
Blocks: 457073
  Show dependency treegraph
Reported: 2009-04-17 15:42 EDT by wes hayutin
Modified: 2009-09-10 15:32 EDT (History)
2 users (show)

See Also:
Fixed In Version: sat530
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-09-10 15:32:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
ss (155.54 KB, image/png)
2009-04-17 15:42 EDT, wes hayutin
no flags Details

  None (edit)
Description wes hayutin 2009-04-17 15:42:24 EDT
Created attachment 340078 [details]

Description of problem:

4/14 build rhel 5

1. use command line installer to install proxy 5.3
2. in webui navigate to 

for you proxy system...

notice the doc search part of the quick search drop down is GONE!!!

hard to caputure in a screenshot..
Comment 1 Jesus M. Rodriguez 2009-04-20 11:44:26 EDT
This is across all perl pages not just proxy.
Comment 3 Jesus M. Rodriguez 2009-04-20 14:20:50 EDT
fixed in master: c904741ee8065decc07bbf284941caa4e921ebf9

added Documentation to the navbar_top.txt for the perl side of the world.
Comment 4 wes hayutin 2009-05-11 10:27:19 EDT
verified 5/7.1 build
tested sdc and ssm
Comment 5 Miroslav Suchý 2009-08-24 07:31:16 EDT
verified in stage on xen5.
tried few perl pages and search box drop down menu is there.
Comment 6 Brandon Perkins 2009-09-10 15:32:32 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.